skip_welcome_message = true
startup = [
    "zoxide init nushell --hook prompt | save ~/.local/share/nu/zoxide.nu",
    "source ~/.local/share/nu/zoxide.nu",
    "starship init nu | save ~/.local/share/nu/starship.nu",
    "source ~/.local/share/nu/starship.nu"
]
prompt = "starship_prompt"

[line_editor]
completion_type = "list"
edit_mode = "vi"

[textview]
pager = "less -R"
paging_mode = "quitifonescreen"
true_color = true
theme = "base16"
